Subject: [TR] Fwd: Value/restoration

From: Lawrence Schwartz <[email-masked]>
Date: Sun, 4 Nov 2012 10:09:41 -0500

Sent from my iPhone

Begin forwarded message:

> From: Lawrence Schwartz <[email-masked]>
> Date: November 4, 2012, 7:14:37 AM EST
> To: Gary Nafziger <[email-masked]>
> Subject: Re: [TR] Value/restoration
>
> Gary, congratulations on approaching the finish line with the restoration of
your 3. If you we're you count the hours by paying yourself the minimum wage
per hour and your were forced to sell the car , you would break even. Larry
Schwartz
>
> Sent from my iPhone
>
> On Nov 3, 2012, at 11:27 PM, Gary Nafziger <[email-masked]> wrote:
>
>> The thread concerning the worth of our cars came along at the same time
I've
>> been adding up my cost/hours (tr-3).  I'm basically finished but still need
to
>> install the top/side curtains as well as buy new wheels/tires.
>>
>> I tried to
>> keep a very accurate count of hours spent but this can be somewhat
flexible.
>> I did not count time spent "sitting and thinking", reading up on
procedures,
>> thinking through problems or consulting with experts.  I came up with 1470
>> hours.
>>
>> Adding up invoices came to a little over $15,000.  This included
>> parts purchased as well as services such as engine machining (i took apart
and
>> assembled engine), chroming, glueing vinyl over 3 pieces of trim and final
>> paint spray.  Oh..........I didn't include the purchase of tools/equipment
>> needed such as a MIG welder and sand blasting cabinet kit I made.
>>
>> This car
>> was a VERY RATTY car.  Probably a very borderline car to restore needing
all
>> new floors, inner and outer sills, all brackets holding car to frame as
well
>> as metal rotted out behind the brackets.  It had the bottom 8 inches of
both
>> forward footwells rotted as well as that much of bottom front fenders.
Rear
>> fenders were good however trunk floor gone and very rear clip bashed in
with
>> loads of bondo.
>>
>> The final cost depends on what I feel my labor is worth.
>> If I pay myself $1.00 an hour I'll have a restoration for less than
$17,000.
>> LOL  Since this car will stay in the family forever the cost isn't a big
>> concern.  I was surprised at the hour total.  This was an experience I can
>> check off my bucket list and was one of the most interesting, frustrating,
>> challenging and fun things I've done in years!  And I'm also glad its
done!
>> gary n.
>>
>> ** [email-masked] **
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive